
{% extends 'boletin/base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
     <title>BeleConstrucciones | Lista</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
  
   
        <title>BeleConstrucciones</title>
 

  {% block head %}      
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


 {% endblock head %}
</head>
<body>

        {% block content %}
          
         <br>
           
        <center><h1>Lista de contratos</h1> 
      
        <a href={% url 'registroServ' %}><button class="btn btn-primary" values="dsajkdsa">+Crear nuevo contrato</button></a>
           </center>
    {% for serv in servicios %}
  
    <section class="full-width formated-section">
		
			<div class="row">
				
				<div class="col-xs-12">
					<center>
                    
					<h3 class="text-center card fondo3"><div class=" banner-content"><br><p>Nombre Servicio: {{ serv.nombre_servicio }} </a></p>
                  
			<p>Inicio Contrato: {{ serv.inicio_contrato }}</p>		    
        <p>Termino Contrato: {{ serv.termino_contrato }}</p>

       
         <a  href="{% url 'detalleServicio' serv.id %}"> +Ver contrato </a><br>
         
      
       
    
  </center>

				
			
			
			
		</div>
	</section>
           
    </div>
</diV>
    {% empty %}
            
           <center>  <p>   <h1>Aún no has creado ningún contrato...</h1> </p></center>
    {% endfor %}


    {% endblock %}
    
    

</body>



</html>

<!-- Aca falta agregar el extend a base.html y tambien los content block que contienen lo de arriba-->